<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Altel Internet" mcc="401" mnc="07" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="3"/>
  <apn carrier="ims" mcc="401" mnc="07" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
